MeetWeb v0.6.1 released

We are pleased to announce the availability of the MeetWeb v0.6.1 bug-fixing release with new web-installer. Check for release notes.

Web-configuration subsystem has been refactored. Database configuration has been extracted from system configuration. Fee type generation function moved to separate file at configuration directory.

Now project database can resetup at hot mode.
Database schema wasn't changed.

The web-package can be installed in upgrade mode.

Installation requirements:
* PHP4 (ver. >=4.3) or PHP5 (ver. >=5.0, Windows-platform ver. >= 5.2.1)
* MySQL (ver. >= 4.0) or PostgreSQL (ver. >= 7.0)